using UnityEngine;
using System.Collections;

public class AutodestruirAudio : MonoBehaviour {

	void Start()
    {
        StartCoroutine(Autodestruir());
    }

    private IEnumerator Autodestruir()
    {
        yield return new WaitForSeconds(GetComponent<AudioSource>().clip.length);
        Destroy(gameObject);
    }
}
